Skip to main content
`Ctrl`+`K`

# PetscHSetI

Hash set with a key of PetscInt

## Synopsis

    typedef struct _PetscHashI PetscHSetI;

## See Also

`PETSC_HASH_SET()`, `PetscHSetICreate()`, `PetscHSetIDestroy()`, `PetscHSetIQueryAdd()`, `PetscHSetIDel()`, `PetscHSetIAdd()`, `PetscHSetIReset()`, `PETSC_HASH_MAP()`, `PetscHMapICreate()`, `PetscHSetI`

## Level

developer

## Location

include/petsc/private/hashset.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages